package com.pcloud.common.core.constant;

/**
  * 应用类型
  * @author  作者 : lili
  * @date 创建时间：2016年12月2日 上午9:10:49
  * @version 1.0 
  * @return 
  */
public enum AppTypeEnum {

	/**
	 * 一对一辅导
	 */
	CC("cc"),

	/**
	 * 圈子 
	 */
	GROUP("group"),
	
	/**
	 * 扫扫看
	 */
	KK("kk"),
	
	/**
	 * 专题
	 */
	ST("st"),
	
	/**
	 * 背单词
	 */
	WD("wd"),
	
	/**
	 * 数据采集/问卷调查
	 */
	QN("qn"),
	
	/**
	 * 报名
	 */
	REPLY_SCENE("mt"),
	
	/**
	 * 投票
	 */
	VT("vt"),
	
	/**
	 * 题库
	 */
	PRETEST("pretest"),
	
	/**
	 * 标准分
	 */
	ZSCORE("zscore"),
	
	/**
	 * 读书卡片
	 */
	BOOKCARD("card"),
	
	/**
	 * 教育表格
	 */
	TB("tb"),

	/**
	 * 直播
	 */
	LIVE("live"),

	/**
	 * 打卡
	 */
	CLOCK("clock");
	
	
	
	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造
	 * 
	 * @param value
	 */
	private AppTypeEnum(String value) {
		this.value = value;
	}

}
